td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}
a {  color: #002800; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif}
a:hover {  color: #990000; text-decoration: underline}
ul {  list-style-type: square}
li {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #354A38; text-decoration: none}
.language {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9px; color: #002800}
input {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    color: #990000;
    background-color: #EFEFEF;
    font-style: normal;
    font-weight: normal
}
input.checkdarker {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    color: #990000;
    background-color: #E8E8E8;
    font-style: normal;
    font-weight: normal
}

input.input {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    color: #990000;
    background-color: white;
    font-style: normal;
    font-weight: normal;
    BORDER-BOTTOM: #D3D3D3 1px solid;
    BORDER-LEFT: #848484 1px solid;
    BORDER-RIGHT: #D3D3D3 1px solid;
    BORDER-TOP: #848484 1px solid
}

select.select {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    color: #990000;
    background-color: white;
    font-style: normal;
    font-weight: normal;
    BORDER-BOTTOM: #D3D3D3 1px solid;
    BORDER-LEFT: #848484 1px solid;
    BORDER-RIGHT: #D3D3D3 1px solid;
    BORDER-TOP: #848484 1px solid
}
textarea {
    font-family: Verdana, Arial, Helvetica;
    font-size: 10px;
    color: #990000;
    background-color: white;
    font-style: normal;
    font-weight: normal;
    BORDER-BOTTOM: #D3D3D3 1px solid;
    BORDER-LEFT: #848484 1px solid;
    BORDER-RIGHT: #D3D3D3 1px solid;
    BORDER-TOP: #848484 1px solid
}
TR.riadok
{
    FONT-SIZE: 10pt;
    COLOR: black;
    FONT-FAMILY: Verdana, Tahoma, 'Arial CE';
    BACKGROUND-COLOR: #c8d2ff
}
TR.menu
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #FFFFFF;
    FONT-FAMILY: Verdana, Tahoma, 'Arial CE';
    BACKGROUND-COLOR: #222D3C
}

